tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Carl Boudreau" <carl.boudr...@notiva.com>
Subject RE: Tomcat 4.0.1 instal fails on w2k with jdk 1.4 beta 3 installed
Date Tue, 06 Nov 2001 21:16:47 GMT
I recieved the same Msg, and unloaded the 1.4 beta and reloaded the 1.3
final JDK and then Tomcat 4.0 went in better that Weblogic 6.0 and 6.1

-----Original Message-----
From: tbergers@lante.com [mailto:tbergers@lante.com]
Sent: Tuesday, November 06, 2001 3:09 PM
To: tomcat-user@jakarta.apache.org
Subject: Tomcat 4.0.1 instal fails on w2k with jdk 1.4 beta 3 installed



after executing a few searches and reading some of the archives i do not
see whether there is a workaround for this issue.  can we assume there is
an issue with the beta?  i have java_home set to c:\jdk1.4b3 and the path
environment variable set to c:\jdk1.4b3.  upon hittng the exe for tomcat i
get the error prompt that tomcat cannot find a jdk installed, please go get
one from sun.  the javasoft registry setting exists with a reference to the
correct directory.

anyone else getting this?

thanks

tcb


--
To unsubscribe:   <mailto:tomcat-user-unsubscribe@jakarta.apache.org>
For additional commands: <mailto:tomcat-user-help@jakarta.apache.org>
Troubles with the list: <mailto:tomcat-user-owner@jakarta.apache.org>


--
To unsubscribe:   <mailto:tomcat-user-unsubscribe@jakarta.apache.org>
For additional commands: <mailto:tomcat-user-help@jakarta.apache.org>
Troubles with the list: <mailto:tomcat-user-owner@jakarta.apache.org>


Mime
View raw message